/* Widgets Styles */

/* Transparent Widget */
.w-transparent {
  padding: 20px;
  background-color:transparent;
  color:#767676;
}

/* Primary Color Widget */
.w-primary {
  padding: 20px;
  color:#ffffff;
}

.w-primary a {
  text-decoration:underline;
}

/* White Widget */
.w-white {
  padding: 20px;
  background-color:#ffffff;
  color:#767676;
}

.w-white a {
  color:#000000 !important;
}

.w-white a:hover, .w-white a:focus {
  color:#CCC !important;
}

.w-white h3.widget-title {
  color:#767676 !important;
}

/* Black Widget */

.w-black {
  padding: 20px;
  background-color:#000000;
  color:#ffffff;
}

.w-black a {
  color:#ffffff !important;
  text-decoration:underline;
}

.w-black a:hover, .w-black a:focus {
  color:#767676 !important;
}

.w-black h3.widget-title {
  color:#ffffff !important;
}

.w-black h1, .w-black h2, .w-black h3, .w-black h4, .w-black h5, .w-black h6 {
  color:#ffffff !important;
}

/* Red Widget */

.w-red {
  padding: 20px;
  background-color:#ff2300;
  color:#ffffff;
}

.w-red a {
  color:#4f0b00 !important;
}

.w-red a:hover, .w-red a:focus {
  color:#fa7b67 !important;
}

.w-red h3.widget-title {
  color:#ffffff !important;
}

.w-red h1, .w-red h2, .w-red h3, .w-red h4, .w-red h5, .w-red h6 {
  color:#ffffff !important;
}

/* Green Widget */

.w-green {
  padding: 20px;
  background-color:#008c00;
  color:#ffffff;
}

.w-green a {
  color:#46ff46 !important;
}

.w-green a:hover, .w-green a:focus {
  color:#006000 !important;
}

.w-green h3.widget-title {
  color:#ffffff !important;
}

.w-green h1, .w-green h2, .w-green h3, .w-green h4, .w-green h5, .w-green h6 {
  color:#ffffff !important;
}

/* Pink Widget */

.w-pink {
  padding: 20px;
  background-color:#d13b7b;
  color:#ffffff;
}

.w-pink a {
  color:#e9a0be !important;
}

.w-pink a:hover, .w-pink a:focus {
  color:#710b37 !important;
}

.w-pink h3.widget-title {
  color:#ffffff !important;
}

.w-pink h1, .w-pink h2, .w-pink h3, .w-pink h4, .w-pink h5, .w-pink h6 {
  color:#ffffff !important;
}


/* Blue Widget */

.w-blue {
  padding: 20px;
  background-color:#279fba;
  color:#ffffff;
}

.w-blue a {
  color:#7dcdd8 !important;
}

.w-blue a:hover, .w-blue a:focus {
  color:#105868 !important;
}

.w-blue h3.widget-title {
  color:#ffffff !important;
}

.w-blue h1, .w-blue h2, .w-blue h3, .w-blue h4, .w-blue h5, .w-blue h6 {
  color:#ffffff !important;
}

/* Purple Widget */

.w-purple {
  padding: 20px;
  background-color:#874f9a;
  color:#ffffff;
}

.w-purple a {
  color:#e99cac !important;
}

.w-purple a:hover, .w-purple a:focus {
  color:#740b38 !important;
}

.w-purple h3.widget-title {
  color:#ffffff !important;
}

.w-purple h1, .w-purple h2, .w-purple h3, .w-purple h4, .w-purple h5, .w-purple h6 {
  color:#ffffff !important;
}

/* Gray Widget */

.w-gray {
  padding: 20px;
  background-color:#95a5a6;
  color:#ffffff;
}

.w-gray a {
  color:#d1e0d9 !important;
}

.w-gray a:hover, .w-gray a:focus {
  color:#475152 !important;
}

.w-gray h3.widget-title {
  color:#ffffff !important;
}

.w-gray h1, .w-gray h2, .w-gray h3, .w-gray h4, .w-gray h5, .w-gray h6 {
  color:#ffffff !important;
}

/* Orange Widget */

.w-orange {
  padding: 20px;
  background-color:#ee7933;
  color:#ffffff;
}

.w-orange a {
  color:#f6c4a9 !important;
}

.w-orange a:hover, .w-orange a:focus {
  color:#924213 !important;
}

.w-orange h3.widget-title {
  color:#ffffff !important;
}

.w-orange h1, .w-orange h2, .w-orange h3, .w-orange h4, .w-orange h5, .w-orange h6 {
  color:#ffffff !important;
}

/* Yellow Widget */

.w-yellow {
  padding: 20px;
  background-color:#fff000;
  color:#000000;
}

.w-yellow a {
  color:#8c8400 !important;
}

.w-yellow a:hover, .w-yellow a:focus {
  color:#fffddb !important;
}

.w-yellow h3.widget-title {
  color:#000000 !important;
}

/* Postit Widget */
.w-postit {
  padding: 20px;
  background:#ffffaa url(../images/widgets/postit-widget.png) top repeat-x;
  color:#767676;
}

.w-postit a {
  color:#000000 !important;
}

.w-postit a:hover, .w-postit a:focus {
  color:#CCC !important;
}

.w-postit h3.widget-title {
  color:#767676 !important;
}

/* Borders */
.w-black-border {
  border-width:1px;	
  border-style:solid;
  border-color:#000;
}

.w-gray-border {
  border-width:1px;	
  border-style:solid;
  border-color:#767676;
}

.w-white-border {
  border-width:1px;	
  border-style:solid;
  border-color:#fff;
}

/* Badges */
.badge-free-black:after {
	content: url(../images/widgets/badge-free-black.png);
	position: absolute;
    top: 12px;
    right: 15px;
}

.badge-free-white:after {
	content: url(../images/widgets/badge-free-white.png);
	position: absolute;
    top: 12px;
    right: 15px;
}

.badge-hot-black:after {
	content: url(../images/widgets/badge-hot-black.png);
	position: absolute;
    top: 12px;
    right: 15px;
}

.badge-hot-white:after {
	content: url(../images/widgets/badge-hot-white.png);
	position: absolute;
    top: 12px;
    right: 15px;
}

.badge-new-black:after {
	content: url(../images/widgets/badge-new-black.png);
	position: absolute;
    top: 12px;
    right: 15px;
}

.badge-new-white:after {
	content: url(../images/widgets/badge-new-white.png);
	position: absolute;
    top: 12px;
    right: 15px;
}

.badge-top-black:after {
	content: url(../images/widgets/badge-top-black.png);
	position: absolute;
    top: 12px;
    right: 15px;
}

.badge-top-white:after {
	content: url(../images/widgets/badge-top-white.png);
	position: absolute;
    top: 12px;
    right: 15px;
}

.badge-thumbtack:after {
	content: url(../images/widgets/badge-thumbtack.png);
	position: absolute;
    top: -15px;
    right: -15px;
}

.badge-check:after {
	content: url(../images/widgets/badge-check.png);
	position: absolute;
    top: 14px;
    right: 15px;
}

.badge-exclamation:after {
	content: url(../images/widgets/badge-exclamation.png);
	position: absolute;
    top: 12px;
    right: 15px;
}

.badge-warning:after {
	content: url(../images/widgets/badge-warning.png);
	position: absolute;
    top: 12px;
    right: 15px;
}

.badge-rss:after {
	content: url(../images/widgets/badge-rss.png);
	position: absolute;
    top: 12px;
    right: 15px;
}

/* Widget Title Primary Color Line */
.w-title-primary-line h3.widget-title:after {
  		content: "";
		position: absolute;
		top: 50px;
		left:15px;
		width: 90%;
		border-bottom: 2px solid;
}

/* Widget Title White Line */
.w-title-white-line h3.widget-title:after {
  		content: "";
		position: absolute;
		top: 50px;
		left:15px;
		width: 90%;
		border-bottom: 2px solid #fff;
}

/* Widget Title Black Line */
.w-title-black-line h3.widget-title:after {
  		content: "";
		position: absolute;
		top: 50px;
		left:15px;
		width: 90%;
		border-bottom: 2px solid #000;
}

/* Widget Title Gray Line */
.w-title-gray-line h3.widget-title:after {
  		content: "";
		position: absolute;
		top: 50px;
		left:15px;
		width: 90%;
		border-bottom: 2px solid #767676;
}

@media only screen and (max-width: 1199px) {
		.w-title-white-line h3.widget-title:after,
		.w-title-black-line h3.widget-title:after,
		.w-title-gray-line h3.widget-title:after {
		width: 88%;
		}
}
@media only screen and (max-width: 991px) {
		.w-title-white-line h3.widget-title:after,
		.w-title-black-line h3.widget-title:after,
		.w-title-gray-line h3.widget-title:after {
		width: 95.5%;
		}
}
@media only screen and (max-width: 767px) {
		.w-title-white-line h3.widget-title:after,
		.w-title-black-line h3.widget-title:after,
		.w-title-gray-line h3.widget-title:after {
		width: 95%;
		}
}		
@media only screen and (max-width: 649px) {
		.w-title-white-line h3.widget-title:after,
		.w-title-black-line h3.widget-title:after,
		.w-title-gray-line h3.widget-title:after {
		width: 93.5%;
		}
}		
@media only screen and (max-width: 479px) {
		.w-title-white-line h3.widget-title:after,
		.w-title-black-line h3.widget-title:after,
		.w-title-gray-line h3.widget-title:after {
		width: 90.5%;
		}
}

/* White Title */
.w-title-white h3.widget-title {
  color:#000000 !important;
  background-color:#ffffff;
  display:block;
  padding:10px;
  margin-bottom:10px;
}

/* Black Title */
.w-title-black h3.widget-title {
  color:#ffffff !important;
  background-color:#000000;
  display:block;
  padding:10px;
  margin-bottom:10px;
}

/* Red Title */
.w-title-red h3.widget-title {
  color:#ffffff !important;
  background-color:#ff2300;
  display:block;
  padding:10px;
  margin-bottom:10px;
}

/* Green Title */
.w-title-green h3.widget-title {
  color:#ffffff !important;
  background-color:#008c00;
  display:block;
  padding:10px;
  margin-bottom:10px;
}

/* Pink Title */
.w-title-pink h3.widget-title {
  color:#ffffff !important;
  background-color:#d13b7b;
  display:block;
  padding:10px;
  margin-bottom:10px;
}

/* Blue Title */
.w-title-blue h3.widget-title {
  color:#ffffff !important;
  background-color:#279fba;
  display:block;
  padding:10px;
  margin-bottom:10px;
}

/* Purple Title */
.w-title-purple h3.widget-title {
  color:#ffffff !important;
  background-color:#874f9a;
  display:block;
  padding:10px;
  margin-bottom:10px;
}

/* Gray Title */
.w-title-gray h3.widget-title {
  color:#ffffff !important;
  background-color:#95a5a6;
  display:block;
  padding:10px;
  margin-bottom:10px;
}

/* Orange Title */
.w-title-orange h3.widget-title {
  color:#ffffff !important;
  background-color:#ee7933;
  display:block;
  padding:10px;
  margin-bottom:10px;
}

/* Yellow Title */
.w-title-yellow h3.widget-title {
  color:#000000 !important;
  background-color:#fff000;
  display:block;
  padding:10px;
  margin-bottom:10px;
}

div[class^='w-title-'] h3.widget-title:after,
div[class*=' w-title-'] h3.widget-title:after {
display:none;
}

div.w-title-noline h3.widget-title:after {
  display:none;
}

.w-title-center h3.widget-title {
  text-align:center;
}

.w-uppercase-title h3.widget-title {
  text-transform: uppercase;
}